.version.features /* version checker */
{
	color: #0000EA;
	background-color: #BB1598;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 9040px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -9px;
	width: 0.01px;/* should not cover content below */
}

#pu22693
{
	width: 0.01px;
}

#u22693
{
	z-index: 2;
	width: 768px;
	position: relative;
	margin-right: -10000px;
}

#u22815-4
{
	z-index: 4;
	width: 44px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 225px;
}

#u22816
{
	z-index: 8;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#menuu35467
{
	z-index: 58;
	width: 506px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 245px;
}

#u35475
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u35476
{
	width: 99px;
	padding-bottom: 17px;
	position: relative;
}

#u35476:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35476:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35477-4
{
	width: 99px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35476:hover #u35477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u35476:active #u35477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u35476.MuseMenuActive #u35477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u35468
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u35469
{
	width: 99px;
	padding-bottom: 17px;
	position: relative;
}

#u35476.MuseMenuActive,#u35469:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35469:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35469.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35471-4
{
	width: 85px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35469:hover #u35471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u35469:active #u35471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u35469.MuseMenuActive #u35471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u35470
{
	z-index: 71;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 85px;
}

#u35469:hover #u35470
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35469:active #u35470
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35473
{
	width: 101px;
	top: 34px;
}

#u35708
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35708:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35712-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35708:hover #u35712-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35735
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35708.MuseMenuActive,#u35735:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35738-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35708.MuseMenuActive #u35712-4,#u35735:hover #u35738-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35754
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35735.MuseMenuActive,#u35754:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35757-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35735.MuseMenuActive #u35738-4,#u35754:hover #u35757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35474,#u35706,#u35732,#u35753,#u35774
{
	width: 101px;
	position: relative;
}

#u35775
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35754.MuseMenuActive,#u35775:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35775.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35777-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35754.MuseMenuActive #u35757-4,#u35775:hover #u35777-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35775.MuseMenuActive #u35777-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35512
{
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u35513
{
	width: 100px;
	padding-bottom: 17px;
	position: relative;
}

#u35513:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35513:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35514-4
{
	width: 86px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35513:hover #u35514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35513:active #u35514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35515
{
	z-index: 104;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 86px;
}

#u35469.MuseMenuActive #u35470,#u35513:hover #u35515
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35513:active #u35515
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35517
{
	width: 103px;
	top: 34px;
}

#u35797
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35797:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35801-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35797:hover #u35801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35822
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35797.MuseMenuActive,#u35822:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35825-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35797.MuseMenuActive #u35801-4,#u35822:hover #u35825-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35845
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35822.MuseMenuActive,#u35845:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35847-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35822.MuseMenuActive #u35825-4,#u35845:hover #u35847-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35866
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35845.MuseMenuActive,#u35866:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35868-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35845.MuseMenuActive #u35847-4,#u35866:hover #u35868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35885
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35866.MuseMenuActive,#u35885:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35886-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35866.MuseMenuActive #u35868-4,#u35885:hover #u35886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35518,#u35795,#u35821,#u35842,#u35863,#u35884,#u35905
{
	width: 103px;
	position: relative;
}

#u35906
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35885.MuseMenuActive,#u35906:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35906.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35908-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35885.MuseMenuActive #u35886-4,#u35906:hover #u35908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35906.MuseMenuActive #u35908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35533
{
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u35534
{
	width: 100px;
	padding-bottom: 17px;
	position: relative;
}

#u35513.MuseMenuActive,#u35534:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35534:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35535-4
{
	width: 86px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35513.MuseMenuActive #u35514-4,#u35534:hover #u35535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35534:active #u35535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35534.MuseMenuActive #u35535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35536
{
	z-index: 149;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 86px;
}

#u35513.MuseMenuActive #u35515,#u35534:hover #u35536
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35534:active #u35536
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35534.MuseMenuActive #u35536
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35538
{
	width: 120px;
	top: 34px;
}

#u36548
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36548:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36552-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u36548:hover #u36552-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u35539,#u36546,#u36607
{
	width: 120px;
	position: relative;
}

#u36608
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36548.MuseMenuActive,#u36608:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36608.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36610-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u36548.MuseMenuActive #u36552-4,#u36608:hover #u36610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u36608.MuseMenuActive #u36610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u35554
{
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u35555
{
	width: 100px;
	padding-bottom: 17px;
	position: relative;
}

#u35534.MuseMenuActive,#u35555:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35555:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35555.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35556-4
{
	width: 100px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35555:hover #u35556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u35555:active #u35556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u35555.MuseMenuActive #u35556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u32631-8
{
	z-index: 170;
	width: 650px;
	min-height: 107px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-left: 59px;
	margin-top: 40px;
	position: relative;
}

#u32631-2
{
	font-size: 24px;
	line-height: 25px;
	color: #7D272D;
}

#u32631-4
{
	font-size: 42px;
	line-height: 44px;
	color: #7D272D;
}

#u32631-6
{
	font-size: 13px;
	line-height: 16px;
}

#pu32656-9
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 13px;
}

#u32656-9
{
	z-index: 299;
	width: 315px;
	min-height: 412px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u32657-22
{
	z-index: 308;
	width: 315px;
	min-height: 412px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u32657-2
{
	text-align: justify;
}

#u32657-3
{
	text-align: left;
}

#u32657-5,#u32657-7,#u32657-8,#u32657-10,#u32657-12,#u32657-13,#u32657-15,#u32657-16,#u32657-18,#u32657-20
{
	text-align: left;
	color: #7D272D;
}

#u32658
{
	z-index: 330;
	width: 315px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 335px;
}

#psearch
{
	width: 0.01px;
	margin-left: -62px;
	margin-top: 35px;
}

#u32632-12
{
	z-index: 178;
	width: 650px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u32632-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	color: #7D272D;
}

#u32660
{
	z-index: 332;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 35px;
	position: relative;
}

#pcategory
{
	width: 0.01px;
	margin-left: -79px;
	margin-top: 34px;
}

#u32633-12
{
	z-index: 190;
	width: 650px;
	min-height: 215px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u32662
{
	z-index: 334;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 35px;
	position: relative;
}

#u32662_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#presize
{
	width: 0.01px;
	margin-left: -68px;
	margin-top: 34px;
}

#u32636-12
{
	z-index: 204;
	width: 650px;
	min-height: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u32636-2
{
	font-size: 24px;
	line-height: 29px;
	color: #7D272D;
	font-weight: bold;
}

#u32636-6
{
	font-weight: bold;
}

#u32636-4,#u32636-10
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
	font-weight: bold;
}

#u32664
{
	z-index: 336;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 35px;
	position: relative;
}

#pnutrition
{
	width: 0.01px;
	margin-left: -80px;
	margin-top: 35px;
}

#u32638-9
{
	z-index: 217;
	width: 650px;
	min-height: 203px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u32638-2
{
	font-size: 30px;
	line-height: 36px;
	color: #7D272D;
}

#u32666
{
	z-index: 338;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 35px;
	position: relative;
}

#pfavorite
{
	width: 0.01px;
	margin-left: -69px;
	margin-top: 35px;
}

#u32640-8
{
	z-index: 227;
	width: 650px;
	min-height: 108px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u32668
{
	z-index: 340;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 34px;
	position: relative;
}

#u32668_img
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#pedit
{
	width: 0.01px;
	margin-left: -53px;
	margin-top: 35px;
}

#edit
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u32691-6
{
	z-index: 358;
	width: 650px;
	min-height: 90px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u32689
{
	z-index: 356;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 35px;
	position: relative;
}

#u32689_img
{
	margin-right: -60px;
	margin-bottom: -42px;
}

#pphoto
{
	width: 0.01px;
	margin-left: -64px;
	margin-top: 35px;
}

#u32642-12
{
	z-index: 236;
	width: 650px;
	min-height: 178px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u32670
{
	z-index: 342;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 34px;
	position: relative;
}

#u32644-8
{
	z-index: 249;
	width: 650px;
	min-height: 112px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u32640-4,#u32644-4
{
	color: #ED1C24;
}

#u32672
{
	z-index: 344;
	width: 600px;
	background-color: transparent;
	margin-left: 77px;
	margin-top: 35px;
	position: relative;
}

#psocial,#pcalendar
{
	width: 0.01px;
	margin-left: -75px;
	margin-top: 35px;
}

#u32647-12
{
	z-index: 264;
	width: 650px;
	min-height: 194px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u32638-4,#u32647-4,#u32647-5,#u32647-7,#u32647-8,#u32647-10
{
	font-size: 15px;
	line-height: 18px;
}

#u32674
{
	z-index: 346;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 35px;
	position: relative;
}

#plist
{
	width: 0.01px;
	margin-left: -53px;
	margin-top: 34px;
}

#u32645-6
{
	z-index: 257;
	width: 650px;
	min-height: 66px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u32645-2
{
	font-size: 25px;
	line-height: 30px;
	color: #7D272D;
}

#u32645-4
{
	font-size: 14px;
}

#u32677
{
	z-index: 348;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 34px;
	position: relative;
}

#pcookbooks
{
	width: 0.01px;
	margin-left: -89px;
	margin-top: 35px;
}

#u32650-6
{
	z-index: 278;
	width: 650px;
	min-height: 131px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u32679
{
	z-index: 350;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 34px;
	position: relative;
}

#ptemplate
{
	width: 0.01px;
	margin-left: -78px;
	margin-top: 34px;
}

#u32652-6
{
	z-index: 285;
	width: 650px;
	min-height: 65px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u32632-4,#u32632-5,#u32632-7,#u32632-8,#u32632-10,#u32633-4,#u32633-5,#u32633-7,#u32633-8,#u32633-10,#u32636-5,#u32636-7,#u32636-8,#u32638-5,#u32638-7,#u32640-6,#u32691-4,#u32642-4,#u32642-5,#u32642-7,#u32642-8,#u32642-10,#u32644-6,#u32650-4,#u32652-4
{
	font-size: 15px;
	text-align: justify;
	line-height: 18px;
}

#u32681
{
	z-index: 352;
	width: 600px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 36px;
	position: relative;
}

#u32681_img
{
	margin: 2px -1px -2px 1px;
}

#u32654-6
{
	z-index: 292;
	width: 650px;
	min-height: 40px;
	background-color: transparent;
	font-weight: bold;
	margin-left: 59px;
	margin-top: 35px;
	position: relative;
}

#u32633-2,#u32640-2,#u32691-2,#u32642-2,#u32644-2,#u32647-2,#u32650-2,#u32652-2,#u32654-2
{
	font-size: 24px;
	line-height: 29px;
	color: #7D272D;
}

#u32654-4
{
	font-size: 15px;
	line-height: 18px;
	color: #000000;
}

#pprint
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: 35px;
}

#search,#category,#resize,#nutrition,#favorite,#photo,#social,#calendar,#list,#cookbooks,#template,#print
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u32683
{
	z-index: 354;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 140px;
}

#pu32835
{
	width: 0.01px;
	margin-left: 327px;
	margin-top: 36px;
}

#u32835
{
	z-index: 366;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u32833
{
	z-index: 364;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#pu22818
{
	width: 0.01px;
	margin-top: 14px;
}

#u22818
{
	z-index: 10;
	width: 768px;
	position: relative;
	margin-right: -10000px;
}

#u22820-34
{
	z-index: 12;
	min-height: 42px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u22820-34-bw
{
	z-index: 12;
	min-height: 42px;
	margin-top: 35px;
}

#u22821
{
	z-index: 46;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 195px;
}

#u22823
{
	z-index: 48;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 268px;
}

#u22825
{
	z-index: 50;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 341px;
}

#u22827
{
	z-index: 52;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 413px;
}

#u22829
{
	z-index: 54;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 486px;
}

#u22831
{
	z-index: 56;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 559px;
}

.html
{
	background: #000000 url("../../images/background%20100-.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

